Summary: Images used in the X/OS Linux installer
Name: anaconda-images
Version: 9.1
Release: 3.RHEL.XOS.1
Source0: %{name}-%{version}-xos.tar.bz2
License: Copyright  2004 X/OS Experts in Open Systems BV.  All rights reserved.
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Requires: anaconda-runtime

%description
The anaconda-images package (the "Package") contains images used in
anaconda, the X/OS Linux installer. Included in these images are
files of the X/OS logo and the X/OS Linux logo (the "Logos").
X/OS and the X/OS logo are trademarks or registered trademarks of
X/OS Experts in Open Systems BV in the Netherlands and other countries.

Please see the included COPYING file for information on copying
and redistribution.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT

#make DESTDIR=$RPM_BUILD_ROOT install
make DESTDIR=$RPM_BUILD_ROOT RNOTES_LANGS= install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING
%dir %{_datadir}/anaconda
%{_datadir}/anaconda/pixmaps
%{_prefix}/lib/anaconda-runtime/boot/syslinux-splash.png


%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 9.1-3.RHEL.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on anaconda-images-9.1-3.RHEL.src.rpm
  (md5sum of original source rpm: 084c562343a5982a1335d1b150810ad7).
- Replace RHEL tarball by a X/OS Linux-specific tarball.
- Override RNOTES_LANGS when installing.

* Tue Apr  6 2004 Jeremy Katz <katzj@redhat.com>
- minor updates

* Fri Sep 12 2003 Jeremy Katz <katzj@redhat.com>
- install the rnotes

* Wed Jan 15 2003 Matt Wilson <msw@redhat.com>
- use %%{_prefix}/lib for syslinux-splash, otherwise this package
  doens't rebuild on lib64 systems

* Tue Oct  1 2002 Jeremy Katz <katzj@redhat.com>
- tweak directory ownership (#74044)

* Thu Sep  5 2002 Jeremy Katz <katzj@redhat.com>
- add COPYING

* Thu Sep  5 2002 Jeremy Katz <katzj@redhat.com>
- syslinux splash is here now

* Wed Sep  4 2002 Jeremy Katz <katzj@redhat.com>
- more rnotes

* Wed Jun 26 2002 Michael Fulbright <msf@redhat.com>
- added new images

* Mon Apr 15 2002 Jeremy Katz <katzj@redhat.com>
- rnotes back to lang subdirectory

* Mon Apr 15 2002 Matt Wilson <msw@redhat.com>
- Added Copyright statement like redhat-logo's (MF #63508)

* Thu Apr 11 2002 Jeremy Katz <katzj@redhat.com>
- update to final splash and rnotes

* Wed Feb 20 2002 Jeremy Katz <katzj@redhat.com>
- make the package noarch

* Mon Dec 17 2001 Jeremy Katz <katzj@redhat.com>
- split out of anaconda package



